<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>The World Station Project</title>

    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <link rel="stylesheet" href="src/main.css">

    <style media="screen">

      p{
        color: gray !important;

      }


      h2, h3, h4, a {
        color: #424242 !important;
      }

      .color0{
        background-image: url(""), linear-gradient(45deg, #E0E0E0 20%, #EEEEEE 60%, #FAFAFA) !important;
      }

    </style>
</head>
	<body>



		<!-- Page Wrapper -->
			<div  id="page-wrapper">

				<!-- Wrapper -->
					<div id="wrapper">

            <!-- Panel -->
              <section class="panel color0">

                <div class="inner columns aligned">
                  <div class="span-3-75">

                    <h3 class="major">About</h3>

                    <p style="text-align:justify"><em>World Station </em>is a photography project that records world-wide station in panoramas. This is a way to show how different kinds of “station”, ranging from bus, train, subway, to phone booth, transform human society. They are like the veins of cities. Also, through the photography, different faces of citizens are also shown.
                      This is the first photography project held by Lyndon Cheung. </p>

                      <p>

                      Photo by <em>Lyndon Cheung</em> <a href="http://lyndoncheung.com">lyndoncheung.com</a> <br> Website designed by <em>Julio César </em><a href="https://juliocesar.io">juliocesar.io</a>

                        <p>Copyright © All rights reserved. 2017.
</p>
                      </p>
                  </div>

                  <div class="span-2-20">

                    <h2 class="major">The World Station</h2>
                    <p>The world is a station, we are just passengers.</p>
                    <ul class="actions">
                      <li><a href="/" class="button special color1 circle icon fa-angle-left">Back</a></li>
                    </ul>

                    <h4>Countries</h4>
                    <ul class="alt">
                      <li><a href="/posts/countries/mexico.html">Mexico</a></li>
                      <li><a href="/posts/countries/cuba.html">Cuba</a></li>
                      <li></li>

                    </ul>

                  </div>

              </section>




                        <!-- Copyright -->
							<div class="copyright">© The World Station Project.</div>

					<div class="scrollZone left" style="left: 0px;"></div><div class="scrollZone right" style="right: 0px;"></div></div>

			</div>



</body></html>
